[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=jPortable
PluginName=jPortable
PluginType=CommonFiles
AppID=Java
Publisher=Oracle Corporation and PortableApps.com
Homepage=PortableApps.com
Category=Development
Description=jPortable is the Java runtime made portable that runs millions of software applications.
Language=Multilingual
Trademarks=Java is a trademark of Oracle Corporation.

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=6.0.26.0
DisplayVersion=6 Update 26

[Control]
Icons=1
Start=Ignored.exe

[DownloadFiles]
DownloadURL=http://javadl.sun.com/webapps/download/AutoDL?BundleId=49024
DownloadMD5=47fd883b310506719d190e9858ec7bd7
DownloadName=Java
DownloadFilename=jre-6u26-windows-i586-s.exe
AdditionalInstallSize=35000
DoubleExtractFilename=core.zip
DoubleExtract1To=<ROOT>
DoubleExtract1Filter=**